;title='Memory Switcher'
;version=1.0.0
;about='Toggles enable_mem_mode in exosphere.ini.'
;color=default

[Settings]
[enable_mem_mode]
;mode=toggle?on
;footer={ini_file(exosphere, enable_mem_mode)}
ini_file /exosphere.ini
on:
set-ini-val /exosphere.ini exosphere enable_mem_mode 1
off:
set-ini-val /exosphere.ini exosphere enable_mem_mode 0

[Package Info]
